<?php

namespace App\Http\Controllers\Admin\Marketing\Profile;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class ProfileController extends Controller
{
    public function index()
    {
        return view('admin.marketing.profile.index');
    }
}
